@CHARSET "UTF-8";
.amfinder-vertical,
.amfinder-horizontal
{
	padding-left: 10px;
}

.lookup_system_sel{
	padding:10px;
}

.amfinder-vertical .dropdown-title,
.amfinder-horizontal .dropdown-title
{
	font-size: 18px;
	font-weight: bold;
	color:#222;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}

.amfinder-vertical .dropdown-element
{
	padding-bottom: 4px;
}

.amfinder-horizontal .dropdown-element
{
	padding-right: 10px;
}

.amfinder-horizontal table td {
	float:left;
}

.amfinder-horizontal.shock-absorbers-cat {
	display:none;
}